<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Ejercicio 5</title>
        <link rel="stylesheet" type="text/css" href="index5.css" media="screen">
    </head>
    <body>
        <h1>Title</h1>
        <div class="subtitulos">
                <div class="subtitulo1">Subtitulo 1</div>
                <div class="subtitulo2">Subtitulo 2</div>
        </div>
        <div class="menus">
            <div class="menu"><a href="">Menu 1</a></div>
            <div class="menu"><a href="">Menu 2</a></div>
            <div class="menu"><a href="">Menu 3</a></div> 
            <div class="menu"><a href="">Menu 4</a></div>
        </div>
        <div class="primera_parte">
            <div class="izquierda"></div>
            <p class="individual">Lorem ipsum dolor sit amet consectetur adipisicing elit. Et dolorem deserunt asperiores quaerat, eligendi dignissimos eius exercitationem dolorum aliquid, rerum nulla libero reiciendis fuga maiores porro aperiam fugit illo provident. Lorem ipsum dolor sit amet consectetur adipisicing elit. Et dolorem deserunt asperiores quaerat, eligendi dignissimos eius exercitationem dolorum aliquid, rerum nulla libero reiciendis fuga maiores porro aperiam fugit illo provident. Lorem ipsum dolor sit amet consectetur adipisicing elit. Et dolorem deserunt asperiores quaerat, eligendi dignissimos eius exercitationem dolorum aliquid, rerum nulla libero reiciendis fuga maiores porro aperiam fugit illo provident. Lorem ipsum dolor sit amet consectetur adipisicing elit. Et dolorem deserunt asperiores quaerat, eligendi dignissimos eius exercitationem dolorum aliquid, rerum nulla libero reiciendis fuga maiores porro aperiam fugit illo provident. 

            Lorem ipsum dolor sit amet consectetur adipisicing elit. Et dolorem deserunt asperiores quaerat, eligendi dignissimos eius exercitationem dolorum aliquid, rerum nulla libero reiciendis fuga maiores porro aperiam fugit illo provident. Lorem ipsum dolor sit amet consectetur adipisicing elit. Et dolorem deserunt asperiores quaerat, eligendi dignissimos eius exercitationem dolorum aliquid, rerum nulla libero reiciendis fuga maiores porro aperiam fugit illo provident. Lorem ipsum dolor sit amet consectetur adipisicing elit. Et dolorem deserunt asperiores quaerat, eligendi dignissimos eius exercitationem dolorum aliquid, rerum nulla libero reiciendis fuga maiores porro aperiam fugit illo provident.
            </p>
        </div>
        <div class="primera_parte">
            <div class="izquierda"></div>
            <p class="dobles">Lorem ipsum dolor sit amet consectetur adipisicing elit. Et dolorem deserunt asperiores quaerat, eligendi dignissimos eius exercitationem dolorum aliquid, rerum nulla libero reiciendis fuga maiores porro aperiam fugit illo provident. Lorem ipsum dolor sit amet consectetur adipisicing elit. Et dolorem deserunt asperiores quaerat, eligendi dignissimos eius exercitationem dolorum aliquid, rerum nulla libero reiciendis fuga maiores porro aperiam fugit illo provident.
            </p>
            <p class="dobles">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Et dolorem deserunt asperiores quaerat, eligendi dignissimos eius exercitationem dolorum aliquid, rerum nulla libero reiciendis fuga maiores porro aperiam fugit illo provident. Lorem ipsum dolor sit amet consectetur adipisicing elit. Et dolorem deserunt asperiores quaerat, eligendi dignissimos eius exercitationem dolorum aliquid, rerum nulla libero reiciendis fuga maiores porro aperiam fugit illo provident.
            </p>
            </p>
        </div>
        <div class="footer">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus elementum fringilla risus, commodo lobortis felis. Proin imperdiet, ex varius consectetur. Lorem ipsum dolor sit amet consectetur adipisicing elit. Commodi possimus nulla ipsam. Sed esse itaque, perspiciatis unde est deleniti fugit. Soluta, dolores ipsa voluptatem dolorem provident est nesciunt quisquam laboriosam?
        </div>
    </body>
</html>